Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: RDF::TrineX::Compatibility::Attean
Upstream-Contact: https://github.com/kjetilk/p5-rdf-trinex-compatibility-attean/issues
Source: https://github.com/kjetilk/p5-rdf-trinex-compatibility-attean
 https://github.com/kjetilk/p5-rdf-trinex-compatibility-attean

Files: *
Copyright: 2017-2018, Kjetil Kjernsmo <kjetilk@cpan.org>
License-Grant:
 This is free software;
 you can redistribute it and/or modify it
 under the same terms as the Perl 5 programming language system itself.
License: Artistic or GPL-1+
Comment:
 Perl 5 is licensed
 under either the Artistic license
 or the GNU General Public License version 1 or later.

Files: Makefile.PL
Copyright: 2013, Toby Inkster <tobyink@cpan.org>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2016-2018, Jonas Smedegaard <dr@jones.dk>
License-Grant:
 This program is free software;
 you can redistribute it and/or modify it
 under the terms of the GNU General Public License
 as published by the Free Software Foundation;
 either version 3, or (at your option) any later version.
License: GPL-3+

License: Artistic
License-Reference: /usr/share/common-licenses/Artistic

License: GPL-1+
License-Reference: /usr/share/common-licenses/GPL-1

License: GPL-3+
License-Reference: /usr/share/common-licenses/GPL-3
